{
  "arch": "x86_64",
  "build": "intel_26",
  "build_number": 26,
  "depends": [
    "tbb 2021.*"
  ],
  "license": "Intel Simplified Software License",
  "name": "dal",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1701127748266,
  "version": "2024.0.1"
}